» Ubuntu » Packages

Error

two or more packages specified (ruby-ogginfo raring)